[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = carPaint

[Material_CarPaint_Metal]
UseMetallicReflections = 2
FresnelMax = 0.25
FresnelC = 0.05
FlakesK = 5
ClearCoatThickness = 3.13
ColoredSpecular = 1.094
AmbientSpecular = 0.2
BrightnessAdjustment = 0.9
SpecularBase = 1, 150






